
category=Communication
remote-app-id=106226513
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226513/2.0.10
required=true
title=Liferay Wiki
bundles=com.liferay.wiki.api#4.4.24##,com.liferay.wiki.editor.configuration#3.0.17##,com.liferay.wiki.editor.link.browse.web#2.0.7##,com.liferay.wiki.engine.creole#4.0.17#wiki-engine-creole#,com.liferay.wiki.engine.html#4.0.10#wiki-engine-html#,com.liferay.wiki.engine.input.editor.common#5.0.15#wiki-engine-input-editor-common#,com.liferay.wiki.engine.lang#3.0.13##,com.liferay.wiki.engine.text#4.0.17#wiki-engine-text#,com.liferay.wiki.layout.prototype#3.0.24##,com.liferay.wiki.navigation.web#4.0.25#wiki-navigation-web#,com.liferay.wiki.service#3.0.65##,com.liferay.wiki.uad#4.0.18##,com.liferay.wiki.web#5.0.102#wiki-web#
description=Liferay
restart-required=true
